Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 17:23:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation amina dozo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amina dozo Bot:  Hi Amina Dozo ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507200253            09:04 PM, 04th Aug                   Sohaib                   Hi&nbsp;Amina ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:06 PM, 04th Aug                     amina dozo                    Hi. I have received email that my return is canceled, but your carrier picked it up yesterday.           09:09 PM, 04th Aug                     amina dozo                    return 1001220022 for order 9682591686, in case u need it           09:10 PM, 04th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:10 PM, 04th Aug                   Sohaib                   Could you please confirm that if the item has been collected from your side           09:14 PM, 04th Aug                   Sohaib                   We sincerely apologize for the delay in processing your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           09:16 PM, 04th Aug                     amina dozo                    Yeah it has been picked up yesterday at 12.30.           09:16 PM, 04th Aug                     amina dozo                    He left new things and picked up return. I don't have any  tracking number           09:17 PM, 04th Aug                     amina dozo                    I have his phone number 055-992-4389           09:17 PM, 04th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           09:19 PM, 04th Aug                     amina dozo                    Thank you. Should I expect some call, email with update on my return?           09:21 PM, 04th Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           09:21 PM, 04th Aug                   Sohaib                   Is there anything else I can help you with?           09:22 PM, 04th Aug                     amina dozo                    Thank you. That's it. Have a nice evening.           09:22 PM, 04th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:22 PM, 04th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2941851